/* #Buttons
================================================== */

.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	background: #8aaee5; /* Old browsers */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #fff;
	display: inline-block;
	font-size: 1em;
	text-decoration: none;
	cursor: pointer;
	line-height: normal;
	padding-top: .5em;
	padding-right: 1em;
	padding-bottom: .6em;
	padding-left: 1em;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.button:hover, button:hover, input[type="submit"]:hover, input[type="reset"]:hover, input[type="button"]:hover {
	background: #507dc1;
	color: #ffffff;
}
.button:active, button:active, input[type="submit"]:active, input[type="reset"]:active, input[type="button"]:active {
}
/* #Sidebar Fullwidth
================================================== */
.button.full-width, button.full-width, input[type="submit"].full-width, input[type="reset"].full-width, input[type="button"].full-width {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-bottom: 5px;
	text-indent: 1em;
}

	/* Fix for odd Mozilla border & padding issues */
button::-moz-focus-inner, input::-moz-focus-inner {
 border: 0;
 padding: 0;
}
.play:after {
	float: right;
	content: "\25B6";
	padding-left: 1em;
}
/*  Fullwidth Arrow right padding
================================================== */
.button.full-width.play:after, button.full-width.play:after, input[type="submit"].full-width.play:after, input[type="reset"].full-width.play:after, input[type="button"].full-width.play:after {
	padding-right: 1em;
}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-bottom: 5px;
	text-indent: 1em;
}
.play:after {
	padding-right: 1em;
}
}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
.button, button, input[type="submit"], input[type="reset"], input[type="button"] {
	width: 100%;
	padding-left: 0 !important;
	padding-right: 0 !important;
	margin-bottom: 5px;
	text-indent: 1em;
}
.play:after {
	padding-right: 1em;
}
}
